Top.Mail.Ru

Signal-COM DSS Server

Артикул:
2000325934-0
Вес:
0
кг.
Наличие:
Под заказ
Свяжитесь с нами насчет цены
Количество:

Signal-COM DSS Server – это сервер электронной подписи, работающий по стандарту OASIS Digital Signature Service и выполняющий формирование и проверку электронных подписей. Продукт может исполняться в виде Java EE приложения на любом сервере со спецификацией JAX-WS 2.2.


Используйте Signal-COM DSS Server для заверения с помощью ЭП документов, а также проверки сертификатов ЭП на актуальность.

Основные особенности

  • Выполняет алгоритмы электронной подписи: ГОСТ Р 34.10-2012, ГОСТ Р 34.10-2001 (только проверка электронной подписи), RSA.
  • Поддерживает протоколы ЭП: CMS в соответствии с RFC 5652 и рекомендациями ТК 26, XMLDSig в соответствии с рекомендациями W3C и ТК 26, CAdES (CMS Advanced Electronic Signatures).
  • Поддерживает алгоритм шифрования ГОСТ Р 34.12-2015, ГОСТ 28147-89 при отправке и приеме файлов.
  • Работает с файлами MS Office, PDF.
  • Метки доверенного времени в подписи в соответствии с RFC 5126 и RFC 3161 и рекомендациями ТК 26.
  • Применяет сертификаты ключей проверки электронной подписи и списки аннулированных сертификатов (CRL) в формате ITU-T X.509.
  • При проверке статуса сертификатов может использовать протокол OCSP.

Покупайте надежный сервер электронной подписи Signal-COM DSS Server.

  • Производитель
    SignalCOM
Отзывы могут оставлять только авторизованные пользователи
Есть вопросы?
Мы готовы на них ответить!